Pagina 1 di 1

Multilib[Risolto]

Inviato: mer 12 dic 2012, 14:22
da pinguinohot
Avrei bisogno di installare Packettracer (32bit) e Ho seguito la guida proposta da Alien e scaricato i pacchetti Multilib, però sono abbastanza confuso riguardo la versione e il nome dei vari pacchetti che dovrei installare, per esempio se installassi il "gcc-java-4.7.1_multilib" che succederebbe? Ho citato questo perchè Packettracer è scritto in Java .. Ho Salix Os 3.2.29,

Ok lo ammetto dovevo solo frugare un pò!